Library Creator XML 1.00 auto updater

Does the auto updater functionality work at your PC?

  • Yes!

    Votes: 0 0.0%
  • No, I got a runtime error

    Votes: 0 0.0%
  • Humm, don't know but still want to vote in every poll

    Votes: 0 0.0%

  • Total voters
    0

arno

Administrator
Staff member
FSDevConf team
Resource contributor
#1
I have received on error report now that the auto updater function gave an error (missing OCX file). But errors like this have occured now and then with my tools. So I would like to know for how many of you this error occurs.

To put it simple, does the auto updater functionality work for you at the moment?
 
#2
For me, if i click 'Check for new version' It just say's 'No update needed' so I assume it works for me.

Do you need any other info
 

arno

Administrator
Staff member
FSDevConf team
Resource contributor
#3
Thanks, Stevo. Yes, that means it does work. The error occurs when the OCX file used to connect with scenerydesign.org is not there.
 
Top